*{
margin:0;
padding:0;
box-sizing:border-box;
font-family:Poppins,sans-serif;
}

body{
background:#F8F6F0;
}

.gallery{

padding:80px 8%;

text-align:center;

}

.gallery h1{

font-size:45px;

margin-bottom:10px;
  
color:#DAA520;
  

}

.gallery p{

color:#36454F;

margin-bottom:50px;

}

.gallery-container{

display:grid;

grid-template-columns:repeat(auto-fit,minmax(320px,1fr));

gap:25px;

}

.gallery-item{

position:relative;

overflow:hidden;

border-radius:15px;

cursor:pointer;

}

.gallery-item img{

width:100%;

height:320px;

object-fit:cover;

transition:.5s;

display:block;

}

.gallery-item:hover img{

transform:scale(1.1);

}

.overlay{

position:absolute;

bottom:0;

left:0;

width:100%;

padding:20px;

background:linear-gradient(transparent,rgba(0,0,0,.75));

color:white;

opacity:0;

transition:.4s;

}

.gallery-item:hover .overlay{

opacity:1;

}

/* Lightbox */

.lightbox{
    position:fixed;
    inset:0;
    background:rgba(0,0,0,.9);
    display:none;
    justify-content:center;
    align-items:center;
    z-index:9999;
}

.lightbox.active{
    display:flex;
}

#lightbox-img{
    max-width:90%;
    max-height:85vh;
    border-radius:8px;
}

.lightbox-btn{
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    width:55px;
    height:55px;
    border:none;
    border-radius:50%;
    background:rgba(255,255,255,.2);
    color:#fff;
    font-size:28px;
    cursor:pointer;
    transition:.3s;
}

.lightbox-btn:hover{
    background:#fff;
    color:#000;
}

.prev{
    left:40px;
}

.next{
    right:40px;
}

.close{
    position:absolute;
    top:20px;
    right:35px;
    font-size:40px;
    color:white;
    cursor:pointer;
}